# Uses of Class
writer2latex.latex.i18n.I18n

Packages that use I18n
Package
Description
writer2latex.latex
writer2latex.latex.i18n

## Uses of I18n in writer2latex.latex

Methods in writer2latex.latex that return I18n
Modifier and Type
Method
Description
`I18n`
ConverterPalette.`getI18n()`

## Uses of I18n in writer2latex.latex.i18n

Subclasses of I18n in writer2latex.latex.i18n
Modifier and Type
Class
Description
`class`
`ClassicI18n`
This class (and the helpers in the same package) takes care of i18n in Writer2LaTeX.
`class`
`XeTeXI18n`
This class takes care of i18n in XeLaTeX